﻿--------------------------------------------------------------- */
/* -------------------- BASIC TAG ALTERATIONS -------------------- */
	html {
		margin: 0;
		padding: 0;
	}
	body {
		font-family:Arial, Tahoma, Helvetica, sans-serif;
		color: #333;
		background-color:#FFF;
		margin: 0;
		padding: 0;
		text-align: center;
		font-size:78%;
	}

	table {
		border-spacing: 0;
		border-collapse: collapse;
	}
	table.pad td {
		padding: 0 10px 0 0;
		margin: 0;
	}
	td { 
		padding: 2px; 
		vertical-align: top;
	}

	th { 
		padding: 0; 
		vertical-align: bottom;
	}
	img {
		font-size: 1px;
		overflow: hidden;
		vertical-align: bottom;
	}
	img.float_left {
		float:left;
		margin: 0 10px 10px 0;
	}
	img.float_right {
		float:right;
		margin: 0 0 10px 10px;
	}
	a img {
		border:none;
	}
	ol, ul {
		margin: 0 0 10px 0;
		padding: 0 0 0 25px;
	}
	li {
		padding: 0 0 5px 0;
		margin: 0;
	}
	
	h1,
	div.componentheading {
		font-size: 200%;
		margin: 0;
		padding: 0 0 7px 0;
		font-weight:bold;
	}
	h2,
	div.contentheading {
		font-size: 120%;
		margin: 0;
		padding: 0 0 7px 0;
		text-decoration:none;
	}
	h3 {
		font-size: 105%;
		margin: 0;
		padding: 0 0 7px 0;
	}
	h4 {
		font-size: 95%;
		margin: 0;
		padding: 0 0 7px 0;
	}
	h5 {
		font-size: 90%;
		margin: 0;
		padding: 0 0 7px 0;
	}
	h6 {
		font-size: 90%;
		margin: 0;
		padding: 0 0 7px 0;
	}
	p {
		color: #333;
		margin: 0;
		padding: 0 0 7px 0;
	}
	blockquote {
		margin: 0;
		padding: 0 0 0 20px;
	}
	form {
		margin: 0;
		padding: 0;
	}
	input, textarea, select {
		font-size:11px;
		color:#333;
		margin:2px;
		padding:1px;
	}